# File trwnvprnt.py
# Part of the trgensit package.
#
# * Functionality
#
# Generates the auxiliary navigation file trWNav.xml recursively starting from
# /the parent/ of the current working directory down to all child directories
#
#
# Copyright 2019-2021 Dr. Thomas Redelberger, redetho@gmx.de
# This code is open source according to GPL2.
# See file COPYING.TXT
#
# * Pre-requisites
#
# - Nothing beyond python
#
#
# $Id$


import pathlib

import trwnavs


for pathOb in pathlib.Path.cwd().parent.glob('**'):
    trwnavs.generateNavFile(pathOb)


####################### end of trwnvprnt.py ##########################
