# File trwupds_de.py
# Part of the trgensit package.
#
# * Functionality
#
# Generates a final de.htm file from a file body_de.htm, 
# in the same way as index.htm is generated from body.htm.
# the purpose is multi language support
#
# Copyright 2019-2021 Dr. Thomas Redelberger, redetho@gmx.de
# This code is open source according to GPL2.
# See file COPYING.TXT
#
# * Pre-requisites
#
# - xsltproc must be in the path.
#
#
# $Id$


import pathlib

import trwupds


trwupds.updateIndex(pathlib.Path.cwd(), "body_de.htm", "de.htm")


####################### end of trwupds_de.py #########################
