# File trwupall.py
# Part of the trgensit package.
#
# * Functionality
#
# Generates the final index.htm file recursively starting from
# the current working directory down to all child directories
#
#
# Copyright 2019-2020 Dr. Thomas Redelberger, redetho@gmx.de
# This code is open source according to GPL2.
# See file COPYING.TXT
#
# * Pre-requisites
#
# - xsltproc must be in the path.
#
#
# $Id: trwupall.py 1.1 2020/03/20 09:11:43 redetho Exp redetho $


import pathlib

import trwupds


for pathOb in pathlib.Path.cwd().glob('**'):
    trwupds.updateIndex(pathOb)


######################## end of trwupall.py ##########################
